# part

Leaves the specified channels

Syntax

    part <channel list> [part message]

Description
Leaves the channels specified in the <channel list>. This command is "server based": you will see its results only after the server acknowledge. This command is connection dependant. This command is equivalent to leave
Examples

    part #kvirc Byez!
    part #linux-it,#xmms,#kde Time to sleep

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004